{{ form_start(form) }}
<div class="form-group">

        <div class="col-12">
            {{ form_label(form.place) }}
            {{ form_widget(form.place, {'attr': {'class': 'form-control'}}) }}

        </div>
        <div class="col-12">
            {{ form_label(form.name) }}
            {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
        </div>
        <div class="col-12">
                {{ form_label(form.position) }}
                {{ form_widget(form.position, {'attr': {'class': 'form-control'}}) }}
        </div>
        <div class="col-12">
                {{ form_label(form.active) }}
                {{ form_widget(form.active, {'attr': {'class': 'form-control'}}) }}
        </div>

</div>
<button class="btn btn-primary float-right save w-100 mt-2" type="submit">Save</button>
{{ form_end(form) }}
